Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - util-say-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: util-say-git 3.2.1.r272-1

Git Clone URL: https://aur-dev.archlinux.org/util-say-git.git (read-only)
Package Base: util-say-git
Description: Tools for creating ponies for cowsay and cowsay-like programs
Upstream URL: https://github.com/maandree/util-say
Keywords: cowsay ponysay terminal
Licenses: GPL3
Conflicts: util-say
Provides: util-say
Submitter: maandree
Maintainer: Jristz (maandree)
Last Packager: Jristz
Votes: 8
Popularity: 0.001711
First Submitted: 2012-06-22 00:20
Last Updated: 2015-07-09 03:20

Latest Comments

Jristz commented on 2015-06-20 04:15

you need disown in aur4 if you want a package be able to be adobtod and updated in aur4 too. just use au4 in the url.

maandree commented on 2013-04-29 01:49

Looks fun, I will look into it and use it at the next version.

Jristz commented on 2013-04-28 23:09

https://raw.github.com/jristz/PKGBUILD/master/util-say-git/PKGBUILD

updated PKGBUILD for pacman 4.1 new git cappabilities